@media only screen and (min-width: 1581px) and (max-width:1640px) {
.container{ width:85%; margin:0 auto; padding:0;}

.date-or-time-show-detail{ margin:1.35em 0 1.35em}
.date-or-time-show-detail ul li{ font-size:1.5em; padding:0 1.25em;}
/*
.sd-detail-show-detail h2{ font-size:2.5em;margin: 0 0 2.95em 0;}
.sd-detail-show-detail h4 {font-size:2em;}
.sd-detail-show-detail p{ font-size:1.3em; }
*/

hr.sd-border-bottom{ margin-top:30px; margin-bottom:10px;}


}


@media (max-width: 1740px) {
.container{ width:85%; margin:0 auto; padding:0;}
.show-list h2{font-size:130%;}
.show-list ul li{width:13.50%;}
.show-list ul li a{font-size:120%; padding:0 20px 7px;}
.main-top{font-size:16px;}
.show-detail p{font-size:16px;}
.show-detail h3 a{font-size:18px; margin-bottom:10px;height:75px;}
.show-main-details h3 a{font-size:18px; margin: 0 0 18px;}
.show-main-details p{font-size:16px; padding:0 0 18px;}
.show-more-info a {font-size:18px;}
.show-picture-img{margin: 10px 0 30px 0;}
.brochere-sec {left:40px;}
.brochere-sec p{padding-bottom:5px; }
.show-info a{height: 28px; line-height: 26px;font-size: 20px;padding: 0 12px;}
.location { display: none;}
.main-sec{margin-top:-250px;}
/**************** Categories ***************/
.categories-list-sec h2, .categories-sort-by h2{font-size:26px;}
.select-checkbox input.css-checkbox[type="checkbox"] + label.css-label, .select-checkbox input.css-checkbox[type="radio"] + label.css-label{font-size:16px;}
.top-buttons{margin-top:31px;}
.top-buttons ul li a{width:200px; font-size:26px; line-height:54px;}
.calendar-box-inner .col-sm-6.col-md-8{font-size:84px;}
.calendar-box-inner .col-sm-6.col-md-2 a{font-size:76px;}
.calendar-date li{font-size:38px;}
.search-input{width:87%;}

.date-or-time-show-detail{ margin:1.25em 0 1.25em}
.date-or-time-show-detail ul li{ font-size:1.35em; padding:0 1em;}

/*
.sd-detail-show-detail h2{ font-size:2.35em;margin: 0 0 2.95em 0;}
.sd-detail-show-detail h4 {font-size:1.85em;}
.sd-detail-show-detail p{ font-size:1.25em; }
*/

p { font-size:1.25em; }

/*.toolbar .left, .toolbar .right{top:160px;}*/


/**************** Show Details ***************/
.show-alsolike-detail{ /*top:56%;*/}
.show-main-alsolike-img-box{margin-bottom:30px;}


.board-new .bname { font-size: 1.6em; }
.board-new .open .bname {  /*clear: both;*/ }
.board-new .board-t { font-size: 1.2em; }

.board-new li p { line-height: 1.5; }

}

@media (max-width: 1640px) {
ul.follow-us-on li{padding:0 5px;}
.show-detail{top:0%;}
.brochere-sec h5{padding:5px 0;font-size:60px}
.brochere-sec p{font-size:26px;}    

/**************** Categories ***************/
.categories-list-sec h2, .categories-sort-by h2{font-size:26px;}
.select-checkbox input.css-checkbox[type="checkbox"] + label.css-label, .select-checkbox input.css-checkbox[type="radio"] + label.css-label{font-size:16px;}
.top-buttons{margin-top:31px;}
.top-buttons ul li a{width:200px; font-size:26px; line-height:54px;}
.calendar-box-inner .col-sm-6.col-md-8{font-size:80px;}
.calendar-box-inner .col-sm-6.col-md-2 a{font-size:72px;}
.calendar-date li{font-size:36px;}

/**************** Show Details ***************/
/*
.sd-detail h2{ font-size:50px;margin: 0 0 50px 0;}
.sd-detail h4{font-size:38px;}
*/

.date-or-time ul li{ font-size:30px;}
/* .sd-detail p{ font-size:24px;} */ 
.show-alsolike-detail{ /*top:52%;*/}
.show-alsolike-detail p{ font-size:12px; padding-bottom:10px;}
.show-picture-img{margin: 10px 0 30px 0;}
.show-main-alsolike-img-box {margin-bottom:30px;}
}

@media (max-width: 1540px) {
.bx-viewport img{height:517px;}
.logo{top:16px; left:-13px;}
.logo a img{width:200px; height:auto;}
.show-detail{top:0%;}   
.sidebar-blog h4, .visit-us h4{height:80px; line-height:80px; font-size:24px; padding:0 24px;}
.sidebar-follow-us ul{padding:0 10px 0 24px;height:80px; line-height:74px; min-height:inherit; }
ul.follow-us-on li:first-child{font-size:18px;}
.follow-us ul li img{/*height:24px;*/ width:auto;}
.brochere-sec{left:30px;}
.brochere-sec h5{font-size:50px;padding:0;}
.brochere-sec p{font-size:22px; padding:5px 0;}
.brochere-sec a{font-size:18px;}
.testimonial-sec li p{font-size:20px;}
.name a{font-size:20px;}
.sidebar-blog ul li p a{font-size:14px;   line-height: 22px;}
.sidebar-blog ul li p { font-size: 14px; }
.every-show-free{font-size:14px;}
.show-main-details h3 a{font-size:16px; margin: 0 0 16px;}
.show-main-details p{font-size:15px; padding:0 0 18px;}
.show-more-info a {font-size:16px;}
.show-picture-img{margin: 10px 0 30px 0;}

/**************** Categories ***************/
.categories-list-sec h2, .categories-sort-by h2{font-size:24px;}
.select-checkbox input.css-checkbox[type="checkbox"] + label.css-label, .select-checkbox input.css-checkbox[type="radio"] + label.css-label{font-size:14px;}
.top-buttons ul li a{width:160px; font-size:20px; line-height:48px;}
.calendar-box-inner .col-sm-6.col-md-8{font-size:70px;}
.calendar-box-inner .col-sm-6.col-md-2 a{font-size:62px;}
.calendar-date li{font-size:30px;}
.top-buttons{margin-top:20px;}
.search-input{width:90%; line-height:30px;}
.categories-search{height:70px;}
.search-bar-box{height:inherit;}
.search-bar-box{padding-right:20px;}
.search-icon {width: 40px;height:inherit;line-height: 70px;background: url("../images/search-icon-small.png") no-repeat left center;}

/**************** Show Details ***************/
.show-main-banner{ margin-top:0;}
/*.sd-detail{ padding-bottom:0;}*/
.sd-content-sec{  padding: 20px 30px 30px 40px;min-height:500px;}
.sd-detail-left{ width:54%;}
.show-photo-img-sec{ margin-top:36px; margin-left:0;}
.show-photo-img-sec img{ width:100%; height:auto;}
.links-button > ul > li > a, .atcb-link {/*width:150px;*/ font-size:20px; line-height:50px;}
.date-or-time ul li{ font-size:25px; padding:0 5px;}

/*
.sd-detail h2{ font-size:42px;margin: 0 0 42px 0;}
.sd-detail h4{font-size:33px;}
*/
/* .sd-detail p{ font-size:17px; line-height:28px;} */
hr.sd-border-bottom{ margin-top:30px; margin-bottom:0;}
.show-sponsored-hd.show-sponsored-height-full{ min-height:100px; margin-top:30px;}
.show-sponsored-hd{ font-size:20px;}
.show-main-alsolike-box h2{ font-size:20px; margin-bottom:20px;}
.show-main-alsolike-img-box{ margin-bottom:30px;}
.show-alsolike-detail h3 a{ font-size:14px; margin-bottom:15px;}
.show-alsolike-detail .show-info a{ font-size:14px;}
.show-alsolike-detail{ /*top:57%; background:rgba(0, 0, 0, 0.6);*/ padding-left:10px; padding-right:10px;}
.show-detail-sidebar.sd-detail-sidebar{ margin-left:0; margin-top:0; float:left;}
.sd-month-top .col-sm-6.col-md-8{font-size:28px;}
.sd-month-top .col-sm-6.col-md-2 { width: 15%; float:left;}
.sd-month-top .col-sm-6.col-md-8 { width: 70%; float:left;}
.sd-calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-left{margin-top:0; margin-right:0;}
.sd-calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-right{ margin-top:0; margin-right:0;}
.sd-calendar-date li {border-bottom: 1px solid #e4dfdf;border-right: 1px solid #e4dfdf;font-size:15px;line-height:40px;}
.calendar-box.sd-calendar-box{ margin-bottom:30px;}
.show-videos h3{ margin-bottom:12px; font-size:30px;}

.date-or-time-show-detail{ margin:1.15em 0 1.15em}
.date-or-time-show-detail ul li{ font-size:1.25em; padding:0 .9em;}

/*
.sd-detail-show-detail h2{ font-size:2.25em;margin: 0 0 2.75em 0;}
.sd-detail-show-detail h4 {font-size:1.75em;}
.sd-detail-show-detail p{ font-size:1.25em;}
*/

p { font-size:1.25em; }

.footer-social-sec img { width: auto; height: 25px; }

}

@media (max-width: 1440px) {
.logo{top:5px; left:-13px;}
.logo a img{width:200px; height:auto;}
.show-list h2{font-size:100%;}
.show-list ul li a{font-size:80%; padding:0 15px 0;}
.follow-us ul li{padding:0 3px;}
.main-top{font-size:15px;}
.show-list ul li{padding-top:35px;}
.show-detail p{font-size:14px;}
.show-main-details h3 a{font-size:16px; margin: 0 0 14px;}
.show-main-details { /*top: 52%;*/ }
.show-main-details p{font-size:14px; padding:0 0 18px;}
.show-more-info a {font-size:14px;}
.show-picture-img{margin: 10px 0 30px 0;}
.sub-title{top:53%;}
.sub-title p{font-size:22px;}
.title h2{font-size:45px;}
.main-sec{margin-top:-200px;}
.main-menu > li > a{font-size:18px; padding:0; line-height:70px}
.search-input{width:89%;}
.every-show-free{font-size:11px;}
/*.toolbar .left, .toolbar .right {top:130px}*/
/*
.sd-detail h2{font-size:38px;margin:0 0 38px 0;}
.sd-detail h4{font-size:28px;}
*/
ul.follow-us-on li:first-child{font-size:16px;}

.date-or-time-show-detail{ margin:1.15em 0 1.15em}
.date-or-time-show-detail ul li{ font-size:1.25em; padding:0 .9em;}
/*
.sd-detail-show-detail h2{ font-size:2.25em;margin: 0 0 2.75em 0;}
.sd-detail-show-detail h4 {font-size:1.75em;}
.sd-detail-show-detail p{ font-size:1.25em; }
*/

p {font-size:1.25em;}

h1 { font-size: 2.8em; }
h2 { font-size: 2.3em; }
h3 { font-size: 1.8em; }
h4 { font-size: 1.6em; }
h5 { font-size: 1.5em; }
h6 { font-size: 1.3em; }


}

@media (max-width: 1330px) {
.bx-viewport img{height:500px}
.main-top{font-size:14px;}
.logo{top:12px; left:-16px;}
.logo a img{width:180px; height:auto;}
.show-detail{top:0%;}
.show-detail p{font-size:14px;}
.show-detail h3 a{font-size:20px; margin-bottom:5px;}
.show-info a{font-size:14px; height:26px; line-height:26px;}
.show-main-details{padding: 7%;}
.show-main-details h3 a{font-size:15px; margin: 0 0 12px;}
.show-main-details p{font-size:11px; padding:0 0 15px;}
.show-more-info a {font-size:12px;}
.show-picture-img{margin: 10px 0 30px 0;}
.sidebar-blog h4, .visit-us h4{height:60px; line-height:60px; font-size:24px;}
ul.follow-us-on li:first-child{font-size:14px;}
.sidebar-follow-us ul{height:inherit; line-height:inherit; padding:10px 10px; min-height:60px;}
.play-now-button img{width:45px; height:45px;}
.brochere-sec{left:20px;}
.brochere-sec h5{font-size:40px; padding-top:5px;}
.brochere-sec p{ font-size:21px}
.brochere-sec a{font-size:18px;}
.visit-us-button ul li a{font-size:24px;}
.map iframe{min-height:438px;}
.sub-title{top:50%;}
.testimonial-sec li p{font-size:20px; line-height:24px;}
.name a{font-size:20px;}
.title h2{font-size:46px;}
.sub-title p{font-size:20px;}
.title{top:36%;}
.sidebar-blog ul li p a{ font-size: 14px; line-height: 22px; }
.main-menu > li > a{font-size:20px; padding:0;}
.home-middle-sec-top row{margin-left:-15px; margin-right:-15px;}
.home-middle-sec-top .col-sm-6.col-md-8{padding-right:15px;}
.home-middle-sec-top .col-sm-6.col-md-4{padding-left:15px;}

.home-middle-sec row{margin-left:-15px; margin-right:-15px;}
.home-middle-sec .col-sm-6.col-md-8{padding-right:15px;}
.home-middle-sec .col-sm-6.col-md-4{padding-left:15px;}

.visit-us-sec row{margin-left:-30px; margin-right:-15px;}
.visit-us-sec .col-sm-6.col-md-7{padding-right:15px;}
.visit-us-sec .col-sm-6.col-md-5{padding-left:15px;}    

/**************** Categories ***************/
.categories-list-sec h2, .categories-sort-by h2{font-size:20px;}
.select-checkbox input.css-checkbox[type="checkbox"] + label.css-label, .select-checkbox input.css-checkbox[type="radio"] + label.css-label{font-size:12px;}
.top-buttons ul li a{width:140px; font-size:20px; line-height:48px;}
.calendar-box-inner .col-sm-6.col-md-8{font-size:60px;}
.calendar-box-inner .col-sm-6.col-md-2 a{font-size:52px;}
.calendar-date li{font-size:38px;}  
.featured-info p{font-size:15px;}
.search-input{width:88%;}
.categories-list-sec {border-right: 0px solid #fff;}
.categories-sort-by{padding-left:40px;}

.calendar-date li{line-height:120px; border-bottom:3px solid #e4dfdf;border-right:3px solid #e4dfdf;}

.calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-left{margin-left:15px;margin-top:0}
.calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-right{margin-right:15px;margin-top:0}
.categories-list{padding:10px 0;}
.calendar-box-inner{padding:0 10px;}
.month-top{margin:60px 0 70px;}
.open-calender{width:150px;bottom:-10px;}
.open-calender a{font-size:16px;line-height:40px}

/**************** Show Details ***************/
.show-main-banner{ margin-top:0;}
/* .sd-detail{ padding-bottom:0;} */
.sd-content-sec{ margin-top:-130px; padding-left:40px; padding-right:20px; padding-bottom:0;min-height:480px;}
.sd-detail-left{ width:54%;}
.show-photo-img-sec{ margin-top:36px; margin-left:0;}
.show-photo-img-sec img{ width:100%; height:auto;}
.links-button ul li a{/*width:115px; font-size:17px;*/ line-height:44px; }
.date-or-time ul li{ font-size:19px; padding:0 5px;}
/*
.sd-detail h2{ font-size:32px;margin: 0 0 32px 0;}
.sd-detail h4 {font-size:24px;}
*/
/*.sd-detail p{ font-size:15px; line-height:28px;}*/

.date-or-time-show-detail{ margin:1.05em 0 1.05em}
.date-or-time-show-detail ul li{ font-size:1.2em; padding:0 .85em;}

/*
.sd-detail-show-detail h2{ font-size:2.1em;margin: 0 0 2.65em 0;}
.sd-detail-show-detail h4 {font-size:1.6em;}
.sd-detail-show-detail p{ font-size:1.2em;}
*/

p { font-size:1.2em; }

hr.sd-border-bottom{ margin-top:30px; margin-bottom:0;}
.show-sponsored-hd.show-sponsored-height-full{ min-height:100px; margin-top:30px;}
.show-sponsored-hd{ font-size:20px;}
.show-main-alsolike-box h2{ font-size:20px; margin-bottom:20px;}
.show-main-alsolike-img-box{ margin-bottom:30px;}
.show-alsolike-detail p{ font-size:10px; padding-bottom:10px;}
.show-alsolike-detail h3 a{ font-size:10px; margin-bottom:10px;}
.show-alsolike-detail .show-info a{ font-size:14px;}
.show-alsolike-detail{ /*top:52%; background:rgba(0, 0, 0, 0.6);*/ padding-left:10px; padding-right:10px;}
.show-detail-sidebar.sd-detail-sidebar{ margin-left:0; margin-top:0; float:left;}
.sd-month-top .col-sm-6.col-md-8{font-size:22px;}
.sd-month-top .col-sm-6.col-md-2 { width: 15%; float:left;}
.sd-month-top .col-sm-6.col-md-8 { width: 70%; float:left;}
.sd-calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-left{margin-top:0; margin-right:0;}
.sd-calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-right{ margin-top:0; margin-right:0;}
.sd-calendar-date li {border-bottom: 1px solid #e4dfdf;border-right: 1px solid #e4dfdf;font-size:14px;line-height:40px;}
.calendar-box.sd-calendar-box{ margin-bottom:30px;}
.show-videos h3{ margin-bottom:12px; font-size:24px;}
.sidebar-blog ul li p { font-size: 12px; }
}


@media (max-width: 1200px) {
.container{ width:950px; margin:0 auto; padding:0;}
.show-list h2{width:20%; line-height:60px;}
.show-list ul{width:80%;}
.show-list ul li{padding-top:23px;}
.show-list ul li a{font-size:11px;}
.show-list{min-height:60px;}
.main-sec{margin-top:-150px;}
.follow-us ul li{padding:0 8px;}
.follow-us ul li img{width:auto; height:22px;}
.follow-us ul li:last-child{padding-right:0;}
.every-show-free{padding-left:0;}
.follow-us ul{text-align:right;}
.logo{top:18px; left:-13px;}
.logo a img{width:160px; height:auto;}
.show-list ul li{width:auto;}
.date-or-time-show-detail{ margin:1em 0 1em}
.date-or-time-show-detail ul li{ font-size:1.1em; padding:0 .75em;}

/*
.sd-detail-show-detail h2{ font-size:2em;margin: 0 0 2.5em 0;}
.sd-detail-show-detail h4 {font-size:1.5em;}
.sd-detail-show-detail p{ font-size:1.1em; line-height:2em;}
*/

p { font-size:1.1em;}

.show-detail{top:0%;}
.show-detail p{font-size:14px;}
.show-detail h3 a{font-size:14px; margin-bottom:8px;height:60px;}
.show-info a{font-size:18px; height:30px; line-height:26px;}
.show-main-details h3 a{font-size:15px; margin: 0 0 14px;}
.show-main-details p{font-size:12px; padding:0 0 14px;}
.show-more-info a {font-size:12px;}
.show-picture-img{margin: 10px 0 30px 0;}
/*.main-top .col-sm-6.col-md-4, .main-top .col-sm-6.col-md-1, .main-top .col-sm-6.col-md-3{width:50%;}*/
.testimonial-sec li p, .name a{font-size:25px;}
.sidebar-blog ul li img{max-width:75px; margin-left:17px;}

.sidebar-blog h4, .visit-us h4{height:60px; line-height:60px; font-size:24px;}
ul.follow-us-on li:first-child{font-size:14px;padding:0 5px;}
ul.follow-us-on li{margin:0; padding:0 2px;}
ul.follow-us-on li a img {width:auto; height:20px;}
.sidebar-follow-us ul{height:inherit; line-height:inherit; padding:10px 10px;}
.play-now-button img{width:45px; height:45px;}
.brochere-sec{left:20px;line-height: 10px;}
.brochere-sec h5{font-size:40px; padding:5px 0 0 0; margin:0}
.brochere-sec p{font-size:16px; padding:5px 0;}
.brochere-sec a{font-size:14px;}
.visit-us-button ul li a{font-size:24px;}
.map iframe{min-height:438px;}
.sub-title{top:53%;}
.show-detail{top:0%;}

.main-menu > li{ margin-left:45px;}
.main-menu ul > li a{ font-size:17px;}
.main-menu .w-500{ width:545px;}

.title h2{font-size:40px;}
.sub-title p{font-size:17px; line-height:42px; height:42px;}
.main-menu > li > a{font-size:20px;padding:0;}
.main-menu > li{ margin-left:45px;}
.main-menu ul > li a{ font-size:16px;}
.main-menu .w-500{ width:545px;}
.testimonial-sec li p{font-size:18px; line-height:34px;}
.mailing-list a{ /*font-size:12px; line-height:36px; height:36px;*/ }
.search-top {padding-top:12px;}
.search-top input {font-size:16px;}

/**************** Categories ***************/
.categories-list-sec h2, .categories-sort-by h2{font-size:24px;}
.select-checkbox input.css-checkbox[type="checkbox"] + label.css-label, .select-checkbox input.css-checkbox[type="radio"] + label.css-label{font-size:14px;}
.top-buttons ul li a{width:120px; font-size:16px; line-height:42px;}
.calendar-box-inner .col-sm-6.col-md-8{font-size:54px;}
.calendar-box-inner .col-sm-6.col-md-2 a{font-size:62px;}
.calendar-date li{font-size:44px;}
.top-buttons{margin-top:20px;}
.search-input{width:86%; line-height:30px;}
.categories-search{height:45px; margin-top:20px;}
.search-bar-box{padding-right:6px; height:inherit;}
.search-icon {width: 40px;height:inherit;line-height: 70px;background: url("../images/search-icon-small2.png") no-repeat left center;}

.select-checkbox input[type=checkbox].css-checkbox + label.css-label, .select-checkbox input[type=radio].css-checkbox + label.css-label { padding-left:30px;line-height:18px;}
.select-checkbox input[type=checkbox].css-checkbox:checked + label.css-label, .select-checkbox input[type=radio].css-checkbox:not(:checked) + label.css-label { background-position: 0 -50px; }
.select-checkbox .css-label {background:url(../images/check-box-small.png) no-repeat left top;}

.calendar-date li{font-size:26px; line-height:100px; border-bottom:2px solid #e4dfdf;border-right:2px solid #e4dfdf;}
.featured-info p{font-size:10px; line-height:15px;}
.featured-caption {background:#fff url(../images/yellow-icon-small.png) no-repeat right bottom;}

.calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-left{margin-left:10px;margin-top:0}
.calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-right{margin-right:10px;margin-top:0}
.categories-list{padding:30px 0 10px 0;}
.calendar-box-inner{padding:0 10px;}
.month-top{margin:40px 0 50px;}

.search-input{padding:0 10px; font-size:18px; line-height:45px;}


/**** footer style ***/
.footer-main .col-sm-6.col-md-2, .footer-main .col-sm-6.col-md-3, .footer-main .col-sm-6.col-md-4{width:25%;}
.visit ul li{width:100%; line-height:30px; }
.shows{padding-left:40px; border:none;}
.footer-social-sec ul li{padding:0 5px;}
.copyright-sec p{ /*padding-top:50px; line-height:24px;*/ }


/**************** Show Details ***************/
.show-main-banner{ margin-top:0;}
/* .sd-detail{ padding-bottom:0;} */
.sd-content-sec{margin-top: -76px;padding-left: 35px;padding-right: 20px;padding-bottom: 0;min-height: 380px;padding-top: 10px;}
.sd-detail-left{ float:right; width:100%;}
.show-photo-right{ float:left; width:100%;}
.show-photo-img-sec{ margin-top:36px; margin-left:0;}
.show-photo-img-sec img{ width:100%; height:auto;}
.links-button ul li a{/*width:115px; font-size:17px;*/ line-height:44px;}
.date-or-time ul li{ font-size:19px; padding:0 5px;}
.date-or-time{ margin:10px 0 10px}
/*
.sd-detail h2{ font-size:26px; margin-bottom:26px;}
.sd-detail h4{font-size:18px;}
*/

/* .sd-detail p{ font-size:16px; line-height:28px;} */
hr.sd-border-bottom{ margin-top:30px; margin-bottom:0;}
.show-sponsored-hd.show-sponsored-height-full{ min-height:100px; margin-top:30px;}
.show-sponsored-hd{ font-size:20px;}
.show-main-alsolike-box h2{ font-size:20px; margin-bottom:20px;}
.show-main-alsolike-img-box{ margin-bottom:30px;}
.show-alsolike-detail p{ font-size:9px; padding-bottom:10px;}
.show-alsolike-detail h3 a{ font-size:10px; margin-bottom:10px;}
.show-alsolike-detail .show-info a{ font-size:14px;}
.show-alsolike-detail{ /*top:46%; background:rgba(0, 0, 0, 0.6);*/ padding-left:10px; padding-right:10px;}
.show-detail-sidebar.sd-detail-sidebar{ margin-left:0; margin-top:0; float:left;}
.sd-month-top .col-sm-6.col-md-8{font-size:22px;}
.sd-month-top .col-sm-6.col-md-2 { width: 15%; float:left;}
.sd-month-top .col-sm-6.col-md-8 { width: 70%; float:left;}
.sd-calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-left{margin-top:0; margin-right:0;}
.sd-calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-right{ margin-top:0; margin-right:0;}
.sd-calendar-date li {border-bottom: 1px solid #e4dfdf;border-right: 1px solid #e4dfdf;font-size:12px;line-height:40px;}
.calendar-box.sd-calendar-box{ margin-bottom:30px;}
.show-videos h3{ margin-bottom:12px; font-size:24px;}

.hide-on-1200 { display: none!important; }

h1 { font-size: 2.5em; }
h2 { font-size: 2em; }
h3 { font-size: 1.5em; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1em; }

.board-new .bname { font-size: 1.6em; }
.board-new .open .bname {  /*clear: both;*/ }
.board-new .board-t { font-size: 1.2em; }

.board-new li p { line-height: 1.5; }

}


@media (max-width: 1024px) {
 .show-detail>p{font-size:11px;}
 .show-detail>h3>a{font-size:18px;margin-bottom: 8px;}
 .show-detail .show-info>a{font-size: 14px;height: 26px;line-height: 24px;}
 .show-main-details {   /*top: 45%;*/ }
 .date-or-time-show-detail{ margin:.95em 0 .95em}
.date-or-time-show-detail ul li{ font-size:1.05em; padding:0 .65em;}

/*
.sd-detail-show-detail h2{ font-size:1.95em;margin: 0 0 2.5em 0;}
.sd-detail-show-detail h4 {font-size:1.5em;}
.sd-detail-show-detail p{ font-size:1.1em; line-height:2em;}
*/

p { font-size:1.1em; }

h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.3em; }
h4 { font-size: 1.1em; }
h5 { font-size: 1em; }
h6 { font-size: .9em; }

.board-new .bname { font-size: 1.8em; }
.board-new .open .bname {  /*clear: both;*/ }
.board-new .board-t { font-size: 1.4em; }

}


@media (max-width: 991px) {

.container{ width:85%; margin:0 auto; padding:0;}
.home-bottom-sec .row{margin-left:0; margin-right:0;}
.home-bottom-sec .col-sm-6.col-md-3{width:50%; float:left; padding:0;}
/*.show-thumb ul li:nth-child(n+4){display:none;}
.show-list ul li:nth-child(n+6){display:none;}*/

.logo{top:9px; left:-13px;}
.logo a img{width:125px; height:auto;}

.show-thumb ul li{width:33.33%;}
.show-detail{top:0%;}
.show-list{min-height: 60px;  line-height: 60px;  text-align: center;}
.show-list ul{width:80%;}
.show-list h2{width:30%; padding-right:10px;font-size:12px;}
.show-list select{width:65%}
.show-list ul li a{font-size:10px; padding:0 12px 7px;}
.show-list ul li a:hover{border-bottom:4px solid #ffda00;}
.show-main-details{padding:8%;}
.show-main-details h3 a{font-size:18px; margin: 0 0 14px;}
.show-main-details p{font-size:14px; padding:0 0 14px;}
.show-more-info a {font-size:16px;}
.show-picture-img{margin: 10px 0 30px 0;}
ul.follow-us-on li:first-child{width:auto; padding-top:15px;}
.main-top{font-size:13px;}
.toolbar .left, .toolbar .right {top:70px;}
.follow-us li:first-child{padding-right:6px;}
.main-sec{margin-top:-60px;}
.title{top:40%;}
.sub-title{top:54%;}
.title h2{font-size:44px;}
.sub-title p{font-size:18px;}
.show-thumb ul li{width:50%;}
/*.show-thumb ul li:last-child{display:none;}*/
.testimonial-sec li p{font-size:18px; line-height:30px;}
.name a{font-size:18px;}
.name {font-size:18px; padding-top:7px; padding-bottom:0;}
.sidebar-blog h4, .visit-us h4 {font-size: 20px;height: 52px;line-height: 52px;}
.sidebar-follow-us ul{padding-top:4px; padding-bottom:0;}

/*.show-listing-title h1{font-size:40px;}*/

.main-menu > li{ margin-left:5px;}
.main-menu > li > a{ font-size: 14px; margin: 0 12px; line-height: 50px;}
.main-menu ul > li a{ font-size:14px;}
.main-menu .w-500{ width:475px;}
  

.footer-social-sec ul{text-align:left;}
.copyright-sec p{ /* text-align:left; */ font-size: 12px; } 

.home-middle-sec .col-sm-6.col-md-4, .home-middle-sec .col-sm-6.col-md-8{width:100%;}
.visit-us-sec .col-sm-6.col-md-5, .visit-us-sec .col-sm-6.col-md-7{width:50%;}

/**************** Categories ***************/
.categories-list .col-sm-6.col-md-9{width:70%;}
.categories-list .col-sm-6.col-md-3{width:30%}
.categories-list-top li{width:31%; margin-top:20px;}
.categories-sort-top li{margin-top:20px;}
.categories-sort-by{padding-left:30px;}
.categories-search-sec .col-sm-6.col-md-7{width:60%;}
.categories-search-sec .col-sm-6.col-md-5{width:40%}
.month-top .col-sm-6.col-md-2{width:15%}
.month-top .col-sm-6.col-md-8{width:70%;}
.calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-left{margin-left:10px;margin-top:0}
.calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-right{margin-right:10px;margin-top:0}
.categories-list-sec h2, .categories-sort-by h2{font-size:20px;}
.select-checkbox input.css-checkbox[type="checkbox"] + label.css-label, .select-checkbox input.css-checkbox[type="radio"] + label.css-label{font-size:16px;}
.top-buttons ul li a{width:120px; font-size:16px; line-height:42px;}
.calendar-box-inner .col-sm-6.col-md-8{font-size:42px;}
.calendar-box-inner .col-sm-6.col-md-2 a{font-size:50px;}
.calendar-date li{font-size:20px; line-height:84px; border-bottom:2px solid #e4dfdf;border-right:2px solid #e4dfdf;}
.top-buttons{margin-top:20px;}
.search-input{width:81%; font-size:15px;}
.categories-search{height:45px; margin-top:20px;}
.search-bar-box{padding-right:6px; height:inherit;}
.featured-info p{font-size:10px; line-height:15px;}
.featured-caption {background:#fff url(../images/yellow-icon-small.png) no-repeat right bottom;}
.calendar-date li{font-size:20px;}

.footer-main .col-sm-6.col-md-2, .footer-main .col-sm-6.col-md-3{width:33.33%; float:left;}
.footer-main .col-sm-6.col-md-4{width:100%; float:left;}    


/**************** Show Details ***************/
.sd-middle-sec.sd-middle-sec-main .col-sm-6.col-md-8{ width:60%; float:left;}
.sd-middle-sec.sd-middle-sec-main .col-sm-6.col-md-4{ width:40%; float:left;}



.show-main-banner{ margin-top:0;}
/* .sd-detail{ padding-bottom:0;} */
.sd-content-sec{ margin-top: -76px;padding-left: 35px;padding-right: 20px;padding-bottom: 0;min-height: 300px;padding-top: 15px;}
.sd-detail-left{ float:right; width:100%;}
.show-photo-right{ float:left; width:100%;}
.show-photo-img-sec{ margin-top:36px; margin-left:0;}
.show-photo-img-sec img{ width:100%; height:auto;}
.links-button ul li a{/*width:115px; font-size:17px;*/ line-height:44px;}
.date-or-time ul li{ font-size:19px; padding:0 5px;}
.date-or-time{ margin:10px 0 10px}
/*
.sd-detail h2{ font-size:26px; margin-bottom:26px;}
.sd-detail h4{font-size:18px;}
*/
/* .sd-detail p{ font-size:16px; line-height:28px;} */

hr.sd-border-bottom{ margin-top:30px; margin-bottom:0;}
.show-sponsored-hd.show-sponsored-height-full{ min-height:100px; margin-top:30px;}
.show-sponsored-hd{ font-size:20px;}
.show-main-alsolike-box h2{ font-size:20px; margin-bottom:20px;}
.show-main-alsolike-img-box{ margin-bottom:30px;}
.show-alsolike-detail p{ font-size:12px; padding-bottom:10px;}
.show-alsolike-detail h3 a{ font-size:14px; margin-bottom:15px;}
.show-alsolike-detail .show-info a{ font-size:14px;}
.show-alsolike-detail{ /*top:62%; background:rgba(0, 0, 0, 0.6);*/ padding:20px;}
.show-detail-sidebar.sd-detail-sidebar{ margin-left:0; margin-top:0; float:left;}
.sd-month-top .col-sm-6.col-md-8{font-size:22px;}
.sd-month-top .col-sm-6.col-md-2 { width: 15%!important; float:left;}
.sd-month-top .col-sm-6.col-md-8 { width: 70%!important; float:left;}
.sd-calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-left{margin-top:0; margin-right:0;}
.sd-calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-right{ margin-top:0; margin-right:0;}
.sd-calendar-date li {border-bottom: 1px solid #e4dfdf;border-right: 1px solid #e4dfdf;font-size:12px;line-height:40px;}
.calendar-box.sd-calendar-box{ margin-bottom:30px;}
.show-videos h3{ margin-bottom:12px; font-size:24px;}   
.brochere-sec {left:35px;line-height: 30px;}
.brochere-sec h5{font-size:50px; padding-top:15px;}
.brochere-sec p{font-size:30px; padding:5px 0;}
.brochere-sec a{font-size:24px;}

.main-menu>li>ul li>a, .main-menu>li>ul ul li>a, .main-menu .zm-multi-column li>a, .main-menu .zm-multi-column>ul ul li>a, .main-menu>li>ul li>a:visited, .main-menu>li>ul ul li>a:visited, .main-menu .zm-multi-column li>a:visited, .main-menu .zm-multi-column>ul ul li>a:visited { font-size: 60%; }

.show-main-details {  /* top: 66%; */ }

.board-new .bname { font-size: 1.3em; }
.board-new .open .bname {  clear: both; }
.board-new .board-t { font-size: 1.1em; }

}

@media (max-width: 900px) {

  .every-show-free{font-size:10px;}
  .show-list ul li a{font-size:10px;}
  /*.main-menu ul>li { margin: 0px 1%;}*/
  .main-menu ul>li a {font-size:12px}
  .show-main-details{padding:7%;}
  .show-main-details h3 a{font-size:14px; margin: 0 0 12px;}
  .show-main-details p{font-size:14px; padding:0 0 14px;}
  .show-more-info a {font-size:14px;}
  .show-picture-img{margin: 10px 0 30px 0;}
.date-or-time-show-detail{ margin:.75em 0 .75em}
.date-or-time-show-detail ul li{ font-size:.95em; padding:0 .5em;}

/*
.sd-detail-show-detail h2{ font-size:1.75em;margin: 0 0 2.35em 0;}
.sd-detail-show-detail h4 {font-size:1.35em;}
.sd-detail-show-detail p{ font-size:1em; line-height:1.85em;}
*/

p { font-size:1em; line-height:1.85em; }


  
}

@media (max-width: 767px) {

section, .testing {margin:0;}
.container{ width:90%; margin:0 auto; padding:0;}
.main-top .col-sm-6.col-md-4, .main-top .col-sm-6.col-md-1, .main-top .col-sm-6.col-md-3{width:50%; float:left;}
.main-header{min-height:50px;}
/*.show-thumb ul li:nth:child(3n+1){display:none;}*/
.testimonial-sec li p{font-size:17px; line-height:26px;}
.name, .name a{font-size:17px; line-height:15px; padding-bottom:0;}
.testimonial-sec li p{padding-top:25px;}
.testimonial-sec{margin-bottom:30px;}
.home-middle-sec-top{padding:0 0 30px 0;}
.show-thumb ul li{width:50%;}
/*.show-thumb ul li:nth-child(n+3){display:none;}*/
.main-sec{margin-top:20px;}
.header-slider{margin-top:0;}
/*.show-list ul li:nth-child(n+4){display:none;}*/
.show-list ul{width:auto;}
.every-show-free{line-height:20px;}
.show-detail{top:0%;}
.show-main-details{padding:7%; /*height:200px;*/}
.show-main-details h3 a{font-size:18px; margin: 0 0 12px;}
#past_listing_content .show-main-details h3 a, #listing_content .show-main-details h3 a {
    font-size: 28px;
    margin: 0;
}
.show-main-details p{font-size:15px; padding:0 0 16px;}
.show-more-info a {font-size:16px;}
.show-picture-img{margin: 10px 0 30px 0;}
.home-middle-sec-top{margin:0;}
.sidebar-follow-us{margin-top:30px;}
ul.follow-us-on li:first-child{width:auto; padding-top:10px;}
.photo-slider{min-height:inherit; margin-bottom:30px;}
.slidenav ul{ display:none;}
.mobile-menu{ display:block;}
.main-menu {display:none;}
.show-list{background:#000; padding-top:10px;}
.show-listing-title{margin:22px 0 0 0;}

.brochere-sec {left:15px;line-height: 20px;}
.brochere-sec h5{font-size:40px; padding-top:5px;}
.brochere-sec p{font-size:18px; padding:0;}
.brochere-sec a{font-size:16px;}

.sub-title {  top: 48%;}

.toolbar .left, .toolbar .right {top:70px;}

.sidebar-blog h4, .visit-us h4 {font-size: 20px;height: 54px;line-height: 54px;}
.sidebar-blog ul li p a {font-size: 15px; line-height: 23px;}

/************ calendar **************/
.categories-list{margin:35px 0 0 0; }
.categories-list .col-sm-6.col-md-9{width:100%;}
.categories-list .col-sm-6.col-md-3{width:100%;}
.categories-list-top li {margin-right: 3%;width: 30%;margin-top: 15px;}
.categories-list-sec{border:none;}
.select-checkbox input.css-checkbox[type="checkbox"] + label.css-label, .select-checkbox input.css-checkbox[type="radio"] + label.css-label{font-size:14px;}
.categories-list-sec h2, .categories-sort-by h2{font-size:20px; margin-bottom:0;}
.categories-sort-by{padding-left:0; width:100%;}
.categories-search-sec .col-sm-6.col-md-7{width:100%;}
.categories-search-sec .col-sm-6.col-md-5{width:100%;}
.top-buttons{ text-align:center; margin:20px auto !important; float:none;}
.categories-search{margin-top:0;}
.calendar-box-main{margin-top:20px;}
.month-top {margin: 20px 0 30px;}
.month-top .col-sm-6.col-md-2{float:left;}
.month-top .col-sm-6.col-md-8{float:left;}
.calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-right{margin-right:0;}
.calendar-box-inner .col-sm-6.col-md-8{font-size:24px;}
.calendar-box-inner .col-sm-6.col-md-2 a{font-size:30px;}
.calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-left{margin-left:0;}
.calendar-date li {border-bottom: 1px solid #e4dfdf;border-right: 1px solid #e4dfdf;font-size: 16px;line-height: 50px;}
.featured-caption{display:none;}
.categories-sort-top li{width:22%; margin-right:2%;}
.show-calendar-main-sec {
    margin: 0 !important;   
}

/*.mailing-list a{ font-size:14px; line-height:34px; height:34px;}*/
.search-top{padding-top:8px; padding-bottom:5px;}
.search-top input{font-size:14px;}
.calendar-date li.show-active{background:#AECF58; color:#fff; cursor:pointer;}

/**** footer style ***/
.footer-main .col-sm-6.col-md-2, .footer-main .col-sm-6.col-md-3, .footer-main .col-sm-6.col-md-4{width:100%;}
.shows ul li{padding-bottom:10px; font-size:15px;}
.shows{padding-left:0; padding-top:20px;}
.visit{padding-left:0;}
.footer-social-sec{margin-top:30px;}
.footer-social-sec ul{margin-bottom:15px;}
.footer-main{margin-top:30px;}
.videos-main{border-right:1px solid #fff;border-bottom:1px solid #fff;}
.visit-us-sec .col-sm-6.col-md-5, .visit-us-sec .col-sm-6.col-md-7{width:100%;}
.follow-us ul li a img{width:80%; height:auto;}
.follow-us ul li{padding:0 2px;}
.follow-us li:first-child{padding-right:0;width:100%; padding-bottom:10px;}
.main-top .col-sm-6.col-md-4{margin-bottom:10px;}
.title{top:20%;}
.title h2{font-size:40px;}
.sub-title p{font-size:16px;}
.show-thumb ul li{width:50%;}
.show-list{background:#000;}
.show-list ul li a:hover{border-bottom:3px solid #ffda00;}
.show-list ul{margin-bottom:0;}
.show-list h2{width:30%;padding-left:10px;}
.show-list select {width: 60%; }
.show-list ul li{padding-top:0px; padding-bottom:20px;}
.show-list ul li a{font-size:15px;}

/*.show-thumb ul li:last-child{display:none;}*/
.co-address h3, .shows h3, .visit h3{color:#ffda00; padding-bottom:8px; padding-top:10px;}
/**************** Show Details ***************/
.sd-middle-sec.sd-middle-sec-main .col-sm-6.col-md-8{ width:100%; float:left;}
.sd-middle-sec.sd-middle-sec-main .col-sm-6.col-md-4{ width:100%; float:left;}

.show-main-banner{ margin-top:0;}
/* .sd-detail{ padding-bottom:0;} */
.sd-content-sec{ margin-top: -80px;padding-left: 30px;padding-right: 20px;padding-bottom: 0;min-height: 300px;padding-top: 10px;}
.sd-detail-left{ float:right; width:100%;}
.show-photo-right{ float:left; width:100%;}
.show-photo-img-sec{ margin-top:36px; margin-left:0;}
.show-photo-img-sec img{ width:100%; height:auto;}
.links-button ul li a{/*width:115px; font-size:17px;*/ line-height:44px;}
.date-or-time ul li{ font-size:19px; padding:0 5px;}
.date-or-time{ margin:10px 0 10px}
/*
.sd-detail h2{ font-size:26px; margin-bottom:26px;}
.sd-detail h4{font-size:18px;}
*/
/* .sd-detail p{ font-size:16px; line-height:28px;} */ 

hr.sd-border-bottom{ margin-top:30px; margin-bottom:0;}
.show-sponsored-hd.show-sponsored-height-full{ min-height:100px; margin-top:30px;}
.show-sponsored-hd{ font-size:20px;}
.show-main-alsolike-box h2{ font-size:20px; margin-bottom:20px;}
.show-main-alsolike-img-box{ margin-bottom:30px;}
.show-alsolike-detail p{ font-size:16px; padding-bottom:20px;}
.show-alsolike-detail h3 a{ font-size:18px; margin-bottom:8px;}
.show-alsolike-detail{ /*top:70%; background:#000;*/ padding:15px 20px;}
.show-detail-sidebar.sd-detail-sidebar{ margin-left:0; margin-top:30px; float:left;}
.sd-month-top .col-sm-6.col-md-8{font-size:22px;}
.sd-month-top .col-sm-6.col-md-2 { width: 15%!important; float:left;}
.sd-month-top .col-sm-6.col-md-8 { width: 70%!important; float:left;}
.sd-calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-left{margin-top:0; margin-right:0;}
.sd-calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-right{ margin-top:0; margin-right:0;}
.sd-calendar-date li {border-bottom: 1px solid #e4dfdf;border-right: 1px solid #e4dfdf;font-size: 16px;line-height: 50px;}
.calendar-box.sd-calendar-box{ margin-bottom:30px;}
.show-videos h3{ margin-bottom:12px; font-size:24px;}

.show-list ul li a{font-size:12px;}
.show-detail{font-size:10px;}

.show-main-details { /*top: 65%;*/ }

h1 { font-size: 1.8em; }
h2 { font-size: 1.3em; }
h3 { font-size: 1.1em; }
h4 { font-size: 1em; }
h5 { font-size: .9em; }
h6 { font-size: .8em; }

.board-new .bname { font-size: 1.2em; }
.board-new .open .bname {  clear: both; }
.board-new .board-t { font-size: 1em; }

.visit ul li, .shows ul li, .co-address h3, .shows h3, .visit h3, .co-address p { font-size: 12px; }

}




/************ iphone **************/
@media only screen and (min-width: 0px) and (max-width:480px) {
.container{ width:90%; margin:0 auto; padding:0;}
.home-bottom-sec .row{margin-left:0; margin-right:0;}
.home-bottom-sec .col-sm-6.col-md-3{width:100%; float:left; padding:0;}
.main-header{min-height:58px;}
.main-top .col-sm-6.col-md-4, .main-top .col-sm-6.col-md-1, .main-top .col-sm-6.col-md-3{width:100%; float:left;}
.logo{left:-10px;}
.follow-us ul{text-align:left; margin-bottom:20px;}
.top-right{margin-bottom:10px;}
.follow-us li:first-child{padding-right:0;}
.follow-us ul li{padding:0 4px;}
.date-or-time-show-detail{ margin:.5em 0 .5em}
.date-or-time-show-detail ul li{ font-size:1.1em; padding:0 .5em;}

/*
.sd-detail-show-detail h2{ font-size:1.75em;margin: 0 0 2.5em 0;}
.sd-detail-show-detail h4 {font-size:1.5em;}
.sd-detail-show-detail p{ font-size:1em; line-height:1.75em;}
*/

p { font-size:1em; line-height:1.75em; }

.show-list ul li a{font-size:12px;}
.show-list ul li a{padding:0 13px 7px;}
.show-list ul li a:hover{border-bottom:3px solid #ffda00;}
.show-list ul{margin-bottom:13px;}
.show-list h2{width:40%;padding-right:0; padding-left:10px; font-size:10px;}
.show-list select{width:50%;}
.show-list ul li{padding-top:0px; padding-bottom:20px;}
.show-detail{top:0%;}
.show-main-details{padding:6%; /*height: 250px;*/}
.show-main-details h3 a{font-size:16px; margin: 0 0 10px;}
#past_listing_content .show-main-details h3 a, #listing_content .show-main-details h3 a {
    font-size: 22px;
    margin: 0;
}
.show-main-details p{font-size:12px; padding:0 0 14px;}
.show-more-info a {font-size:14px;}
.show-picture-img{margin: 10px 0 30px 0;}
.show-thumb ul li{width:100%; border-top:1px solid #fff;}
/* .show-listing-title h1{font-size:30px;} */
.toolbar .left, .toolbar .right{top:70px;}

/*
.show-list, .show-thumb, .title, .sub-title{display:none;}
.title, .sub-title{display:none;}
*/
.show-list ul{margin-bottom:0;}
.title h2{font-size:26px;}
.sub-title p{font-size:10px; line-height:34px; height:36px; }
.sub-title{top:56%;}
.title{top:22%;}
.main-sec{margin-top:20px;}
.home-middle-sec-top{margin:0;}
.photo-slider{min-height:inherit;}
.testimonial-sec li p{font-size:17px; line-height:26px;}
.name, .name a{font-size:17px; line-height:15px; padding-bottom:0;}
.testimonial-sec li p{padding-top:25px;}
.testimonial-sec, .photo-slider, .visit-us{margin-bottom:30px;}
.sidebar-follow-us{margin-top:30px;}
.header-slider{margin-top:0;}
.main-top .col-sm-6.col-md-4{margin-bottom:0;}
.search-top{padding-top:16px; padding-bottom:6px;}
.search-top input{font-size:14px;}
.logo{top:16px;}
/*.mailing-list a{width:auto; font-size:14px; line-height:34px; height:34px;}
.mailing-list{float:left; width:100%; max-width:inherit;}*/
.brochere-sec h5{font-size:60px;}
.brochere-sec p{font-size:28px;}
.brochere-sec a{font-size:30px;}

ul.follow-us-on li:first-child{width:100%;}
.visit-us-sec .col-sm-6.col-md-5, .visit-us-sec .col-sm-6.col-md-7{width:100%;}
.videos-main{border-bottom:1px solid #fff;}
.follow-us ul li a img{width:auto; height:auto; max-width:100%;}
.follow-us li:first-child{width:auto; padding:inherit;}
.show-list{background:#000; padding-top:0;}
.sidebar-blog h4, .visit-us h4 {font-size: 20px;height: 50px;line-height: 50px;}
ul.follow-us-on li:first-child{font-size:14px; width:auto; padding-top:15px;}
.sidebar-blog ul li p a{font-size:14px;}
.follow-us-on img{width:85%;}
.show-detail h3 a{font-size:18px;}


/************ calendar **************/
.categories-list .col-sm-6.col-md-9{width:100%;}
.categories-list .col-sm-6.col-md-3{width:100%;}
.categories-list-top li{width:50%; margin-right:0;}
.categories-sort-top li{width:100%;}
.categories-list-sec{border:none;}
.select-checkbox input.css-checkbox[type="checkbox"] + label.css-label, .select-checkbox input.css-checkbox[type="radio"] + label.css-label{font-size:14px;}
.categories-list-sec h2, .categories-sort-by h2{font-size:18px; margin-bottom:0;}
.categories-sort-by{padding-left:0;}
.categories-search-sec .col-sm-6.col-md-7{width:100%;}
.categories-search-sec .col-sm-6.col-md-5{width:100%;}
.top-buttons{ text-align:center; margin:20px auto !important; float:none;}
.categories-search{margin-top:0;}
.calendar-box-main{margin-top:20px;}
.month-top {margin: 20px 0 30px;}
.month-top .col-sm-6.col-md-2{float:left;}
.month-top .col-sm-6.col-md-8{float:left;}
.calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-right{margin-right:0;}
.calendar-box-inner .col-sm-6.col-md-8{font-size:20px;}
.calendar-box-inner .col-sm-6.col-md-2 a{font-size:30px;}
.calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-left{margin-left:0;}
.calendar-date li {border-bottom: 1px solid #e4dfdf;border-right: 1px solid #e4dfdf;font-size: 11px;line-height: 40px;}
.featured-caption{display:none;}
.categories-sort-top li{width:48%; margin-right:2%; margin-top:15px;}


/**************** Show Details ***************/
.show-main-banner{ margin-top:0;}
/*.sd-detail{ padding-bottom:0;}*/
.sd-content-sec{ margin-top:-76px; padding-left:20px; padding-right:20px; padding-bottom:0;min-height:250px;}
.sd-detail-left{ float:right; width:100%;}
.show-photo-right{ float:left; width:100%;}
.show-photo-img-sec{ margin-top:36px; margin-left:0;}
.show-photo-img-sec img{ width:100%; height:auto;}
.links-button ul li a{/*width:115px; font-size:14px;*/ line-height:40px; font-size:100% !important}
.date-or-time-show-detail{ margin:.5em 0 .5em}
.date-or-time-show-detail ul li{ font-size:.75em; padding:0 .25em;}

/*
.sd-detail-show-detail h2{ font-size:1.5em;margin: 0 0 2.2em 0;}
.sd-detail-show-detail h4 {font-size:1.25em;}
.sd-detail-show-detail p{ font-size:.9em; line-height:1.75em;}
*/

p { font-size:.9em; line-height:1.75em; }

.date-or-time ul li{ font-size:12px; padding:0 5px;}
.date-or-time{ margin:10px 0 10px}
/*
.sd-detail h2{ font-size:22px; margin-bottom:22px;}
.sd-detail h4{font-size:16px;}
*/
/* .sd-detail p{ font-size:14px; line-height:26px;} */

hr.sd-border-bottom{ margin-top:30px; margin-bottom:0;}
.show-sponsored-hd.show-sponsored-height-full{ min-height:100px; margin-top:30px;}
.show-sponsored-hd{ font-size:18px;}

.show-main-alsolike-box{padding:0 15px;margin:30px 0;}
.show-main-alsolike-box h2{ font-size:18px; margin-bottom:20px;}
.show-main-alsolike-img-box{ margin-bottom:30px;}
.show-alsolike-detail p{ font-size:14px; padding-bottom:20px;}
.show-alsolike-detail h3 a{ font-size:16px; margin-bottom:8px;}
.show-alsolike-detail{ /*top:50%;*/}
.show-detail-sidebar.sd-detail-sidebar{ margin-left:0; margin-top:30px; float:left;}
.sd-month-top .col-sm-6.col-md-8{font-size:20px;}
.sd-month-top .col-sm-6.col-md-2 { width: 15%; float:left;}
.sd-month-top .col-sm-6.col-md-8 { width: 70%; float:left;}
.sd-calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-left{margin-top:0; margin-right:0;}
.sd-calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-right{ margin-top:0; margin-right:0;}
.sd-calendar-date li {border-bottom: 1px solid #e4dfdf;border-right: 1px solid #e4dfdf;font-size: 11px;line-height: 40px;}
.calendar-box.sd-calendar-box{ margin-bottom:30px;}
.show-videos h3{ margin-bottom:12px; font-size:20px;}

/*****************Footer*****************/
.co-address h3, .shows h3, .visit h3 {font-size:16px;}
.shows ul li, .visit ul li{font-size:12px;line-height: 24px;}
.copyright-sec p {font-size: 9px;}
.co-address p {line-height: 20px;}
.show-main-details { /*top: 55%;*/ }

h1 { font-size: 1.6em; }
h2 { font-size: 1.2em; }
h3 { font-size: 1em; }
h4 { font-size: .9em; }
h5 { font-size: .8em; }
h6 { font-size: .7em; }

.board-new .bname { font-size: 1.2em; }
.board-new .board-t { font-size: 1em; }
.board-new img.changing { width: 50% !important; }

}

/******* Show Detail New Fixes - Sana ***********/
@media (min-width: 991px)
    {
        .links-button ul li a {padding: 0 9px;margin: 0 10px}
    }
    @media (min-width: 1024px){
        .links-button ul li a{padding: 0 15px;margin: 0 10px;}
    }
    @media (min-width: 1540px) {
        .links-button ul li a{padding: 0 10px;margin: 0 10px;}
    }
    .links-button > ul > li > a, .atcb-link {
        font-size: 16px;
        font-weight: bold;
    }
    .cast-img {
        width: 160px !important;
        height: 150px !important;
    }
    .cast-name{
            padding-top: 10px;
        clear: both;
        text-align: center;
        }
    @media (max-width: 991px)
    {
        .cast-img {
            width: 100% !important;
            height: auto !important;
        }
    }
.cast-box {
    min-height: 240px
}

.addtocalendar { display:contents !important}

@media only screen and (max-width: 480px) and (min-width: 0px)
.links-button ul li a {
    line-height: 40px;
    font-size:100%
}


/*Custom CSS here*/

/*section, .testing{ margin:0px !important}*/

.main-menu > li > a {
  
    line-height: 40px !important;
}
.header-slider .slide-body {
    width: 100%;
    margin: 5px 0 0;
    height: 0 !important;
    padding-top: 34% !important;
    position: relative;
    overflow: hidden !important;
}


.slide-body iframe {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
    height:1000px;
}

.container {
    width: 95% !important;
   }

@media (max-width: 1920px) {

.main-menu > li > a {
  
    line-height: 60px !important;
}

}


@media (max-width: 1440px) {

.main-menu > li > a {
  
    line-height: 40px !important;
}

}


@media (max-width: 700px) and (min-width: 320px){
.logo {
    width:160px !important;
}
}

iframe.vp {width:100%;}
@media only screen and (max-width: 600px) {
    iframe.vp {height:200px;}
  }